
/* ****************** 1칸 레이아웃  ****************** */

.layout_146923_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146923_ > div:after {content:''; display:block; clear:both;}
.layout_146923_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146923_ {min-width:760px;}
}

/* ****************** 이미지  ****************** */

.img_146924_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.img_146924_ * {box-sizing:border-box;}
.img_146924_ a {display:block; text-decoration:none;}
.img_146924_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146926_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146926_ > div:after {content:''; display:block; clear:both;}
.layout_146926_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146926_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146990_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_146990_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146990_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_146927_ {font-size:0;}
.title_146927_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 0;
	font-size:36px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_146927_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146927_.style_top p {padding-top:10px;}
.title_146927_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_146927_.style_right p {padding-right:14px;}
.title_146927_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_146927_.style_bottom p {padding-bottom:12px;}
.title_146927_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_146927_.style_left p {padding-left:14px;}
.title_146927_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_146927_.style_circle1 p {padding-left:20px;}
.title_146927_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_146927_.style_circle2 p {padding-left:20px;}
.title_146927_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_149450_ {font-size:0;}
.title_149450_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_149450_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149450_.style_top p {padding-top:10px;}
.title_149450_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_149450_.style_right p {padding-right:14px;}
.title_149450_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_149450_.style_bottom p {padding-bottom:12px;}
.title_149450_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_149450_.style_left p {padding-left:14px;}
.title_149450_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_149450_.style_circle1 p {padding-left:20px;}
.title_149450_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_149450_.style_circle2 p {padding-left:20px;}
.title_149450_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_146929_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_146929_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146929_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146928_ p {
	width:57%;display:block; margin:0 auto; padding:0 0 0 0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.3em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_146959_ p {
	width:90%;display:block; margin:0 auto; padding:0 0 0 0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.3em;
}

/* ****************** 공백  ****************** */

.empty_line_146930_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_146930_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146930_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146932_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146932_ > div {}
.layout_146932_ > div:after {content:''; display:block; clear:both;}
.layout_146932_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_146932_ > div > .container_1 {width:50%;}
.layout_146932_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_146932_ > div > .container_1 { width:100%; }
	.layout_146932_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146932_ {min-width:760px;}
}

/* ****************** 이미지  ****************** */

.img_146936_ {display:inline-block; overflow:hidden; position:relative; width:380px; max-width:100%; vertical-align:top;}
.img_146936_ * {box-sizing:border-box;}
.img_146936_ a {display:block; text-decoration:none;}
.img_146936_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_146960_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_146960_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146960_:before {content:'공백 : 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_146937_ {display:inline-block; overflow:hidden; position:relative; width:380px; max-width:100%; vertical-align:top;}
.img_146937_ * {box-sizing:border-box;}
.img_146937_ a {display:block; text-decoration:none;}
.img_146937_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_146934_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_146934_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146934_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_146933_ ul {width:90%; display:table; margin:0 auto; padding:0 0 0 0; list-style:none;}
.text_list_146933_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_146933_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_146933_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_146933_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_146933_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_146935_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_146935_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146935_:before {content:'공백 : 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146938_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_146938_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146938_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146961_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146961_ > div:after {content:''; display:block; clear:both;}
.layout_146961_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146961_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146966_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_146966_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146966_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_146962_ {font-size:0;}
.title_146962_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 0;
	font-size:36px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_146962_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146962_.style_top p {padding-top:10px;}
.title_146962_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_146962_.style_right p {padding-right:14px;}
.title_146962_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_146962_.style_bottom p {padding-bottom:12px;}
.title_146962_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_146962_.style_left p {padding-left:14px;}
.title_146962_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_146962_.style_circle1 p {padding-left:20px;}
.title_146962_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_146962_.style_circle2 p {padding-left:20px;}
.title_146962_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_149451_ {font-size:0;}
.title_149451_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_149451_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149451_.style_top p {padding-top:10px;}
.title_149451_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_149451_.style_right p {padding-right:14px;}
.title_149451_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_149451_.style_bottom p {padding-bottom:12px;}
.title_149451_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_149451_.style_left p {padding-left:14px;}
.title_149451_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_149451_.style_circle1 p {padding-left:20px;}
.title_149451_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_149451_.style_circle2 p {padding-left:20px;}
.title_149451_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_146964_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_146964_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146964_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146963_ p {
	width:57%;display:block; margin:0 auto; padding:0 0 0 0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.3em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_146967_ p {
	width:90%;display:block; margin:0 auto; padding:0 0 0 0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.3em;
}

/* ****************** 공백  ****************** */

.empty_line_146965_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_146965_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146965_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146968_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146968_ > div {}
.layout_146968_ > div:after {content:''; display:block; clear:both;}
.layout_146968_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_146968_ > div > .container_1 {width:50%;}
.layout_146968_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_146968_ > div > .container_1 { width:100%; }
	.layout_146968_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146968_ {min-width:760px;}
}

/* ****************** 이미지  ****************** */

.img_146972_ {display:inline-block; overflow:hidden; position:relative; width:380px; max-width:100%; vertical-align:top;}
.img_146972_ * {box-sizing:border-box;}
.img_146972_ a {display:block; text-decoration:none;}
.img_146972_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_146974_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_146974_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146974_:before {content:'공백 : 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_146973_ {display:inline-block; overflow:hidden; position:relative; width:380px; max-width:100%; vertical-align:top;}
.img_146973_ * {box-sizing:border-box;}
.img_146973_ a {display:block; text-decoration:none;}
.img_146973_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_146970_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_146970_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146970_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_146969_ ul {width:90%; display:table; margin:0 auto; padding:0 0 0 0; list-style:none;}
.text_list_146969_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_146969_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_146969_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_146969_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_146969_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_146971_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_146971_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146971_:before {content:'공백 : 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146975_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_146975_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146975_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146976_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146976_ > div:after {content:''; display:block; clear:both;}
.layout_146976_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146976_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146978_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_146978_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146978_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_146977_ {font-size:0;}
.title_146977_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 0;
	font-size:36px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_146977_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146977_.style_top p {padding-top:10px;}
.title_146977_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_146977_.style_right p {padding-right:14px;}
.title_146977_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_146977_.style_bottom p {padding-bottom:12px;}
.title_146977_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_146977_.style_left p {padding-left:14px;}
.title_146977_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_146977_.style_circle1 p {padding-left:20px;}
.title_146977_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_146977_.style_circle2 p {padding-left:20px;}
.title_146977_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_149452_ {font-size:0;}
.title_149452_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_149452_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149452_.style_top p {padding-top:10px;}
.title_149452_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_149452_.style_right p {padding-right:14px;}
.title_149452_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_149452_.style_bottom p {padding-bottom:12px;}
.title_149452_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_149452_.style_left p {padding-left:14px;}
.title_149452_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_149452_.style_circle1 p {padding-left:20px;}
.title_149452_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_149452_.style_circle2 p {padding-left:20px;}
.title_149452_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_146981_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_146981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146981_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146980_ p {
	width:57%;display:block; margin:0 auto; padding:0 0 0 0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.3em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_146979_ p {
	width:90%;display:block; margin:0 auto; padding:0 0 0 0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.3em;
}

/* ****************** 공백  ****************** */

.empty_line_146982_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_146982_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146982_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146983_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146983_ > div {}
.layout_146983_ > div:after {content:''; display:block; clear:both;}
.layout_146983_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_146983_ > div > .container_1 {width:50%;}
.layout_146983_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_146983_ > div > .container_1 { width:100%; }
	.layout_146983_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146983_ {min-width:760px;}
}

/* ****************** 이미지  ****************** */

.img_146987_ {display:inline-block; overflow:hidden; position:relative; width:380px; max-width:100%; vertical-align:top;}
.img_146987_ * {box-sizing:border-box;}
.img_146987_ a {display:block; text-decoration:none;}
.img_146987_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_146989_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_146989_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146989_:before {content:'공백 : 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_146988_ {display:inline-block; overflow:hidden; position:relative; width:380px; max-width:100%; vertical-align:top;}
.img_146988_ * {box-sizing:border-box;}
.img_146988_ a {display:block; text-decoration:none;}
.img_146988_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_146985_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_146985_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146985_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_146984_ ul {width:90%; display:table; margin:0 auto; padding:0 0 0 0; list-style:none;}
.text_list_146984_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_146984_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_146984_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_146984_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_146984_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_146986_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_146986_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146986_:before {content:'공백 : 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_165264_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_165264_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165264_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_165265_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_165265_ > div:after {content:''; display:block; clear:both;}
.layout_165265_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165265_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_165268_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_165268_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165268_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165267_ {font-size:0;}
.title_165267_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 0;
	font-size:36px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_165267_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165267_.style_top p {padding-top:10px;}
.title_165267_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_165267_.style_right p {padding-right:14px;}
.title_165267_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_165267_.style_bottom p {padding-bottom:12px;}
.title_165267_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_165267_.style_left p {padding-left:14px;}
.title_165267_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_165267_.style_circle1 p {padding-left:20px;}
.title_165267_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_165267_.style_circle2 p {padding-left:20px;}
.title_165267_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165266_ {font-size:0;}
.title_165266_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_165266_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165266_.style_top p {padding-top:10px;}
.title_165266_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_165266_.style_right p {padding-right:14px;}
.title_165266_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_165266_.style_bottom p {padding-bottom:12px;}
.title_165266_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_165266_.style_left p {padding-left:14px;}
.title_165266_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_165266_.style_circle1 p {padding-left:20px;}
.title_165266_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_165266_.style_circle2 p {padding-left:20px;}
.title_165266_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_165272_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_165272_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165272_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_165282_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_165282_ > div {}
.layout_165282_ > div:after {content:''; display:block; clear:both;}
.layout_165282_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_165282_ > div > .container_1 {width:50%;}
.layout_165282_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_165282_ > div > .container_1 { width:100%; }
	.layout_165282_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_165282_ {min-width:760px;}
}

/* ****************** 이미지  ****************** */

.img_165286_ {display:inline-block; overflow:hidden; position:relative; width:380px; max-width:100%; vertical-align:top;}
.img_165286_ * {box-sizing:border-box;}
.img_165286_ a {display:block; text-decoration:none;}
.img_165286_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_165288_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_165288_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165288_:before {content:'공백 : 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_165287_ {display:inline-block; overflow:hidden; position:relative; width:380px; max-width:100%; vertical-align:top;}
.img_165287_ * {box-sizing:border-box;}
.img_165287_ a {display:block; text-decoration:none;}
.img_165287_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_165284_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_165284_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165284_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_165283_ ul {width:90%; display:table; margin:0 auto; padding:0 0 0 0; list-style:none;}
.text_list_165283_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_165283_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_165283_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_165283_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_165283_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_165285_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_165285_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165285_:before {content:'공백 : 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_165289_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_165289_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165289_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_165290_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_165290_ > div:after {content:''; display:block; clear:both;}
.layout_165290_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165290_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_165293_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_165293_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165293_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165292_ {font-size:0;}
.title_165292_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 0;
	font-size:36px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_165292_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165292_.style_top p {padding-top:10px;}
.title_165292_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_165292_.style_right p {padding-right:14px;}
.title_165292_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_165292_.style_bottom p {padding-bottom:12px;}
.title_165292_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_165292_.style_left p {padding-left:14px;}
.title_165292_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_165292_.style_circle1 p {padding-left:20px;}
.title_165292_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_165292_.style_circle2 p {padding-left:20px;}
.title_165292_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165291_ {font-size:0;}
.title_165291_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_165291_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165291_.style_top p {padding-top:10px;}
.title_165291_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_165291_.style_right p {padding-right:14px;}
.title_165291_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_165291_.style_bottom p {padding-bottom:12px;}
.title_165291_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_165291_.style_left p {padding-left:14px;}
.title_165291_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_165291_.style_circle1 p {padding-left:20px;}
.title_165291_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_165291_.style_circle2 p {padding-left:20px;}
.title_165291_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_165294_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_165294_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165294_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_165295_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_165295_ > div {}
.layout_165295_ > div:after {content:''; display:block; clear:both;}
.layout_165295_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_165295_ > div > .container_1 {width:50%;}
.layout_165295_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_165295_ > div > .container_1 { width:100%; }
	.layout_165295_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_165295_ {min-width:760px;}
}

/* ****************** 이미지  ****************** */

.img_165299_ {display:inline-block; overflow:hidden; position:relative; width:380px; max-width:100%; vertical-align:top;}
.img_165299_ * {box-sizing:border-box;}
.img_165299_ a {display:block; text-decoration:none;}
.img_165299_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_165301_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_165301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165301_:before {content:'공백 : 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_165300_ {display:inline-block; overflow:hidden; position:relative; width:380px; max-width:100%; vertical-align:top;}
.img_165300_ * {box-sizing:border-box;}
.img_165300_ a {display:block; text-decoration:none;}
.img_165300_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_165297_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_165297_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165297_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_165296_ ul {width:90%; display:table; margin:0 auto; padding:0 0 0 0; list-style:none;}
.text_list_165296_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_165296_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_165296_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_165296_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_165296_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_165298_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_165298_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165298_:before {content:'공백 : 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_165302_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_165302_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165302_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
